<?xml version="1.0" encoding="UTF-8"?>
<advertisements version="20260305000001" count="3" interval="5000">
  <ad visible="true" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/HOME_ADS_HBOMAX_THEPITT_202602131748.jpg" id="HOME_ADS_HBOMAX_THEPITT_202602131748" />
  <ad visible="true" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/HOME_ADS_1.jpg" id="HOME_ADS_1" />
  <ad visible="true" url="https://git.tvstorm.com/ispark/MultiTenant/raw/master/image/HOME_ADS_2.jpg" id="HOME_ADS_2" />
</advertisements>

